メインコンテンツへスキップ
GET
/
v1
/
preview
/
models
/
{model_id}
/
checkpoints
モデルのチェックポイントを一覧表示
curl --request GET \
  --url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "step": 123,
      "metrics": {}
    }
  ],
  "has_more": true,
  "object": "list",
  "first_id": "",
  "last_id": ""
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

model_id
string
必須

クエリパラメータ

after
string

前ページ最後のアイテムの ID を示すページネーション カーソル

limit
integer
デフォルト:20

返却するアイテム数

必須範囲: 1 <= x <= 100
order
enum<string>
デフォルト:asc

並び順

利用可能なオプション:
asc,
desc

レスポンス

成功レスポンス

data
CheckpointResponse · object[]
必須

要素の配列

has_more
boolean
必須

さらにアイテムが存在するかどうか

object
string
デフォルト:list

オブジェクト種別の識別子

first_id
string
デフォルト:""

このページでの最初のアイテムの ID

last_id
string
デフォルト:""

このページでの最後のアイテムの ID